diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index 1982d13..b6df3ee 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -45339,7 +45339,7 @@ DifferentialPolynomialCategory(R:Ring,S:OrderedSet,
     p:$
     s:S
 
-    makeVariable s == makeVariable(s,#1)::$
+    makeVariable s == n +-> makeVariable(s,n)::$
 
     if R has IntegralDomain then
       differentiate(p:$, d:R -> R) ==
@@ -45425,7 +45425,7 @@ DifferentialPolynomialCategory(R:Ring,S:OrderedSet,
 
     if R has DifferentialRing then
 
-      makeVariable p == differentiate(p, #1)
+      makeVariable p == n +-> differentiate(p, n)
 
       eval(p:$, sl:List S, rl:List R) ==
         ordp:= order p
diff --git a/changelog b/changelog
index 95d5933..a07a4a3 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090510 tpd src/axiom-website/patches.html 20090510.25.tpd.patch
+20090510 tpd books/bookvol10.2 DPOLCAT +-> conversion
 20090510 tpd src/axiom-website/patches.html 20090510.24.tpd.patch
 20090510 tpd books/bookvol10.3 D01GBFA +-> conversion
 20090510 tpd src/axiom-website/patches.html 20090510.23.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 3be431e..ce42f78 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1208,5 +1208,7 @@ bookvol10.3 D01FCFA +-> conversion<br/>
 bookvol10.2 PSCAT +-> conversion<br/>
 <a href="patches/20090510.24.tpd.patch">20090510.24.tpd.patch</a>
 bookvol10.3 D01GBFA +-> conversion<br/>
+<a href="patches/20090510.25.tpd.patch">20090510.25.tpd.patch</a>
+bookvol10.2 DPOLCAT +-> conversion<br/>
  </body>
 </html>
